{
  "tabbar.home": "首页",
  "tabbar.about": "关于",
  "tabbar.schedule": "工单",
  "tabbar.me": "我的",
  "tabbar.workorder": "工单",
  "tabbar.report": "报表",
  "tabbar.operationsradar": "运营雷达",
  "tabbar.archive": "归档",
  "tabbar.knowledge": "知识学院",
  "i18n.title": "中文标题",
  "alova.title": "Alova 请求",
  "weight": "{heavy}公斤",
  "detail": "{0}cm, {1}公斤",
  "introduction": "我是 {name},身高:{detail.height},体重:{detail.weight}"
}
